<!DOCTYPE html>
<html lang="fr">

<!-- HHHHHHH -->
<!-- HHHHHHH -->

<head>
    <meta charset="UTF-8">
    <title>
        Super Ragla Du SLIP De Charvieu
    </title>


        <link rel="stylesheet" href="css1.css" />

        <link rel="stylesheet" href="li.css" />


        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">


        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Monofett&family=Zilla+Slab+Highlight&display=swap" rel="stylesheet">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Zilla+Slab+Highlight&display=swap" rel="stylesheet">

</head>

<body>
    <!-- hhhh -->
<header align="center">
    <h1 >
        <p id="retour"></p>
        <span class="slip">
            LE SLIP
        </span>
    
                <br><br>
    
        <span class="annonce">
            Vous Annonce 
        </span>

                <br><br>
    
        <span class="week">
            Ce Week-End :
        </span>
    </h1 >
</header>






<nav>
    <a href="PageF.html" > 
        <span class="menu1">
            Cinema
        </span>
    </a>

    <a href="HTML_PROJECT_One.html">
        <span class="menu2">
            Accueil
        </span>
    </a>

    <a href="#actual">
        <span class="menu3">
            Actualités
        </span>
    </a>

    <a href="charvieu_history_x.html">
        <span class="menu3">
            Charvieu History X
        </span>
    </a>

</nav>




<main>
    <section>    
    <h3 align="center">
        <span class="ragla">
            la Super Ragla Local de charvieu !
        </span>
    </h3>


    <h2 align="center">
        <span class="h2"> 
            Billets et barettes du SLIP en point de ventes habituels !
        </span>
    </h2>


    <h5 align="center">
        <div class="h5">
            Appel ton pote avec Kenzo le chien mou Au : 
                <br> 0666066606 
                    <br> Et reçois une livraison direct du Père Noël Hollandais
        </div>
    </h5>

    <h4 align="center">
        <div class="h4">
            Reserve des maintenant tes places pour BIENVENU EN ENFER VI <br> Le retour de la Golf verte. <br>
            interdit aux moins de 18 ans. 
            Attention au abus d'alcools.
        </div>
    </h4>
    </section>

    <!--HHHHH-->

    <p id="actual"></p>

    <section>
        <ul  align="center">
        
            <li> 
                <a href="https://www.lejsl.com/culture-loisirs/2020/06/21/fete-de-la-musique-a-poil" target="_blank"> 
                    <span class="li1">
                        SuperBillet du slip integral Mamene !
                    </span>
                </a>
            </li>


                    <li><br></li>


            <li> 
                <a href="https://www.google.com/search?q=club+gay+lyon&rlz=1C1ONGR_frFR1060FR1060&oq=club+gay+lyon&aqs=chrome..69i57j0i22i30l6.5412j0j7&sourceid=chrome&ie=UTF-8"
                    target="_blank">
                        <span class="li1"> 
                            Kenzo et ses amis les baboss c'est ici !
                    </span>
                </a> 
            </li>


                    <li><br></li>

            <li >
                <a href="PageF.html" >
                    <span class="li1">
                            Le Film du Siecle les mecs faut pas louper ça !
                    </span>
                </a>
            </li>
                    <li><br></li>
            <li> 
                <a href="https://www.charvieu-chavagneux.fr/dossier-dinscription/" target="_blank">
                    <span class="li1">
                        Tu veux rejoindre les rangs de CharvieuCityLand ? c'est ici frèro !
                    </span>
                </a>
            </li>
        
        </ul>
    </section>    
</main>

<nav>
    <a href="PageF.html" > 
        <span class="menu1">
            Cinema
        </span>
    </a>

    <a href="HTML_PROJECT_One.html">
        <span class="menu2">
            Accueil
        </span>
    </a>

    <a href="HTML_PROJECT_One.html#actual">
        <span class="menu3">
            Actualités
        </span>
    </a>

    <a href="charvieu_history_x.html">
        <span class="menu3">
            Charvieu History X
        </span>
    </a>

</nav>

        <a href="images/serg2.jpg" target="_blank">
            <img  width="250" 
            src="images/serg.jpg"
            alt="Drapeau du saint empire roumain germanique" 
            title="Drapeau de mes aïeux"  /> 
        </a>

        <a href="images/serg2.jpg" target="_blank">
            <img align="right" 
            width="250"  
            src="images/serg.jpg" 
            alt="Drapeau du saint empire roumain germanique" 
            title="Drapeau de mes aïeux" /> 
        </a>


<footer align="center">
    <p > 
        <a href="#retour">
            <span class="aplus">
                Au Rvoir ! 
            </span>
        </a>
    </p>
</footer>

</body>>

</html>
